{
  "hostile": {
    "id": "original:anomalies/electrical_anomaly",
    "displayName": "enemies.original.anomalies.electrical_anomaly",
    "description": "enemies.original.anomalies.electrical_anomaly.desc",
    "texture": "mypack/assets/textures/enemies/pirates/raider_frigate.png",
    "stats": {
      "health": 150,
      "defense": 2,
      "critical.chance": 0.15,
      "attack.rate": 1,
      "damage.base": 0,
      "damage.cold": 0,
      "damage.gamma": 0,
      "damage.heat": 0,
      "damage.ion": 6,
      "damage.physical": 0,
      "damage.plasma": 0,
      "resistance.base": 0,
      "resistance.cold": 0,
      "resistance.gamma": 0,
      "resistance.heat": 0,
      "resistance.ion": 0.5,
      "resistance.physical": -0.5,
      "resistance.plasma": 0
    },
    "loot": [
      {
        "id": "original:ore_copper",
        "chance": 1,
        "count": {
          "min": 1,
          "max": 3
        }
      },
      {
        "id": "original:ore_gold",
        "chance": 0.7000000000000001,
        "count": {
          "min": 1,
          "max": 1
        }
      },
      {
        "id": "original:crystal_flux",
        "chance": 1,
        "count": {
          "min": 0,
          "max": 2
        }
      }
    ],
    "meta": {}
  }
}